Subject: Re: bug#8675: lisp_string_width and strings wider than INT_MAX

From: Stefan Monnier <[email-masked]>
Date: Mon, 16 May 2011 13:48:33 -0300

> When you merge, could you please make the texinfo.tex update a
> separate commit on the trunk, then?

Why?

> No one will ever expect to find that file in a commit logged as "sync
> from gnulib",

I, for one, do.  texinfo.tex is not a file we maintain, so I fully
expect to find its changes in some kind of "sync from outside" commit.

        Stefan